.page {
	display: flex;
	width: 100%;
	overflow: hidden;
	max-width: 100%;
	min-height: 100vh;
	flex-direction: column;
}

.page-base {
	padding-top: 50px;
	
	@media (min-width: $screen-lg-min) {
		padding-top: 130px;
	}
	
	@media (min-width: $screen-xl-min) {
	
	}
}

.page-padding  {
	padding-top: 50px;

	@media (min-width: $screen-lg-min) {
		padding-top: 0;
	}
}

.heading {
	font-weight: 700;
	font-size: 1.8rem;
	line-height: 2.5rem;
	text-align: center;
	margin-bottom: 15px;
	text-transform: uppercase;
	
	@media (min-width: $screen-md-min) {
		font-size: 2.1rem;
		line-height: 2.9rem;
		margin-bottom: 20px;
	}
}

.primary {
	max-width: 100%;
	overflow: hidden;
	position: relative;
	background: #E1F4FF;

	&::before {
		left: 0;
		right: 0;
		bottom: 0;
		z-index: 1;
		content: '';
		height: 92px;
		position: absolute;
		background: url('../img/primary__sky_xs.png') 50% 100% repeat-x;
	}

	&__wrap {
		z-index: 5;
		position: relative;
		padding-top: 85px;
		padding-bottom: 50px;

		&::after,
		&::before {
			z-index: 1;
			content: '';
			width: 604px;
			height: 507px;
			display: block;
			bottom: 103px;
			position: absolute;
		}

		&::after {
			left: -330px;
			background: url('../img/primary__image_01.png') 50% 50% no-repeat;
			background-size: cover;
		}
		
		&::before {
			right: -330px;
			background: url('../img/primary__image_02.png') 50% 50% no-repeat;
			background-size: cover;
		}
	}

	.container {
		z-index: 10;
		position: relative;
	}

	&__selection {
		z-index: 20;
		position: relative;
		margin-bottom: 30px;
	}

	&__main {
		z-index: 20;
		position: relative;

		.slider-nav {
			top: auto;
			bottom: 5px;

			&-prev {
				right: 50%;
				left: auto;
				border-radius: 5px 0 0 5px;
			}

			&-next {
				left: 50%;
				border-radius: 0 5px 5px 0;
			}
		}
	}

	&__slider {

		&--item {
			border-radius: 6px;
			border: 5px solid #fff;
		}
	}

	@media (min-width: $screen-sm-min) {

	}
	
	@media (min-width: $screen-md-min) {

		&::before {
			height: 198px;
			background-image: url('../img/primary__sky_md.png');
		}	

		&__wrap {
			&::after,
			&::before {
				bottom: 0;
			}
		}
	}
	
	@media (min-width: $screen-lg-min) {
	
		&::before {
			height: 352px;
			background-image: url('../img/primary__sky_lg.png');
		}

		&__wrap {
			padding-top: 124px;

			&::after,
			&::before {
				width: 642px;
				height: 539px;
			}

			&::after {
				left: -400px;
			}

			&::before {
				right: -400px;
			}
		}
	}
	
	@media (min-width: $screen-xl-min) {

	}
}

.countries {
	z-index: 100;
	display: none;
	position: relative;

	&__nav {
		margin: 0 0 0 -10px;
		padding: 0;
		font-size: 1.3rem;
		line-height: 1.8rem;
		list-style: none;
		display: flex;
		align-items: center;
		justify-content: space-between;
		
		li {

			a {
				color: #0B3C59;
				height: 48px;
				padding: 5px 10px;
				text-decoration: none;
				display: flex;
				align-items: center;

				&:hover {
					color: #0B3C59;
					text-decoration: underline;
				}

				i {
					font-size: 0;
					line-height: 0;
					width: 22px;
					display: block;
				}

				span {
					display: block;
					padding-left: 6px;
					white-space: nowrap;
				}

				&.countries-toggle {
					color: #0B3C59;
					text-decoration: none;

					svg {
						fill: #0B3C59;
					}

					&:hover {
						color: #0B3C59;
				//		background: #fff;
						text-decoration: none;
							
						svg {
							fill: #0B3C59;
						}
					}

					span {
						padding-right: 4px;
					}

					strong {
						width: 20px;
						height: 20px;
						color: #fff;
						display: block;
						padding: 2px 0;
						font-size: 1.1rem;
						line-height: 1.6rem;
						border-radius: 50%;
						text-align: center;
						text-decoration: none;
						background: $color-orange;
					}

					i {
						width: auto;
						height: 4px;
						display: block;
						margin-left: 4px;
					}
				}
			}
		}
	}

	&__dropdown {
		right: 0;
		top: 100%;
		left: 0;
		opacity: 0;
		visibility: hidden;
		margin: 0;
		padding: 0;
		padding: 25px 0;
		font-size: 1.3rem;
		line-height: 1.8rem;
		list-style: none;
		background: #fff;
		position: absolute;
		display: flex;
		flex-wrap: wrap;

		&::after,
		&::before {
			top: 0;
			bottom: 0;
			z-index: 1;
			content: '';
			width: 2000px;
			display: block;
			background: #fff;
			position: absolute;
		}

		&::after {
			right: 100%;
		}

		&::before {
			left: 100%;
		}

		li {
			width: 16.66%;

			a {
				color: #0B3C59;
				padding: 10px 0;
				text-decoration: none;
				display: flex;
				align-items: center;
				
				&:hover {
					color: #0B3C59;
					text-decoration: underline;
				}

				i {
					font-size: 0;
					line-height: 0;
					width: 22px;
					display: block;
				}

				span {
					display: block;
					padding-left: 6px;
					white-space: nowrap;
				}
			}
		}
	}

	&.open {

		.countries-toggle {
			background: #fff !important;

			i {
				@include rotate(180deg);
			}
		}

		.countries__dropdown {
			opacity: 1;
			visibility: visible;
		}
	}

	@media (min-width: $screen-lg-min) {
		display: block;
	}
}

.hot {
	padding-top: 15px;
	padding-bottom: 15px;

	&__row {
		padding: 15px 0;
		display: flex;
		align-items: center;
		justify-content: space-between;
		border-bottom: 1px solid $color-light-blue;

		&:last-child {
			border-bottom: 0;
		}
	}

	&__place {
		padding-right: 20px;
	}

	&__country {
		font-size: 1.4rem;
		line-height: 2rem;
		margin-bottom: 5px;
		display: flex;
		align-items: center;

		&--flag {
			font-size: 0;
			line-height: 0;
			display: block;
			width: 28px;
			margin-right: 8px;
			flex-shrink: 0;;
		}
	}

	&__temperature {
		display: flex;
		align-items: center;
		font-size: 1.4rem;
		line-height: 1.9rem;
		white-space: nowrap;

		&--air {
			padding-left: 22px;
			margin-right: 17px;
			color: $color-orange;
			background: url('../img/icon__sun.svg') 0 50% no-repeat
		}
		
		&--water {
			padding-left: 16px;
			color: $color-blue;
			background: url('../img/icon__water.svg') 0 50% no-repeat
		}
	}

	&__info {

		&--price {
			font-size: 1.1rem;
			line-height: 1.9rem;
			color: $color-gray;

			strong {
				color: #0B3C59;
				font-weight: 700;
				font-size: 1.4rem;
				line-height: 1.9rem; 
			}
		}
		
		&--date {
			font-size: 1.1rem;
			line-height: 1.9rem;
			color: $color-gray;

			strong {
				color: #0B3C59;
				font-weight: 400;
				font-size: 1.4rem;
				line-height: 1.9rem;
			}
		}
	}

	&__view {
		font-size: 0;
		line-height: 0;
		display: block;
		padding: 5px 0;
		margin-left: 10px;

		i {
			width: 17px;
			height: 10px;
			display: inline-block;
		}
	}

	&__button {
		padding-top: 5px;
		text-align: center;

		.button {
			width: 100%;
		}
	}

	@media (min-width: $screen-sm-min) {

		&__place {
			display: flex;
			align-items: center;
		}

		&__country {
			width: 160px;
			flex-grow: 1;
		}
	}

	@media (min-width: $screen-md-min) {
		padding-top: 0;
		padding-bottom: 30px;

		&__info {
			display: flex;
			align-items: center;

			&--price {
				order: 2;
			}

			&--date {
				order: 1;
				width: 200px;
				flex-shrink: 0;
			}
		}

		&__button {
			padding-top: 30px;

			.button {
				max-width: 220px;
			}
		}
	}

	@media (min-width: $screen-lg-min) {

		.heading {
			margin-bottom: 25px;
		}

		&__country {
			font-size: 1.8rem;
			line-height: 2.5rem;
			width: 300px;
		}
		&__temperature {
			font-size: 1.8rem;
			line-height: 2.5rem;
		}
		
		&__info {

			&--price {
				font-size: 1.3rem;
				line-height: 1.8rem;
				
				strong {
					font-size: 1.8rem;
				}
			}

			&--date {
				font-size: 1.3rem;
				line-height: 1.8rem;
				width: 260px;

				strong {
					font-size: 1.8rem;
				}
			}
		}
	}
	
} 

.links {
	padding-top: 15px;
	padding-bottom: 15px;

	&__row {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	&__item {
		display: block;
		color: #0B3C59;
		font-size: 1.1rem;
		line-height: 1.5rem;
		border-radius: 4px;
		margin-bottom: 5px;
		position: relative;
		text-align: center;
		text-decoration: none;
		width: calc(50% - 2px);
		background: #FFF5E8;
		padding: 100px 15px 25px 15px;

		&:hover {
			color: #0B3C59;
			text-decoration: none;

			.links__item--title {
				color: $color-orange;
				text-decoration: none;
			}
		}

		&--title {
			z-index: 10;
			font-weight: 700;
			font-size: 1.4rem;
			line-height: 1.9rem;
			position: relative;
			margin-bottom: 8px;
			color: $color-orange;
			text-decoration: underline;
		}

		&--text {
			z-index: 10;
			position: relative;
		}

		&--icon {
			top: 6px;
			left: 50%;
			z-index: 1;
			width: 96px;
			height: 101px;
			position: absolute;
			margin-left: -48px;
			background: url('../img/links__shadow.png') 50% 50% no-repeat;
			background-size: cover;

			i {
				top: 50%;
				left: 50%;
				z-index: 2;
				display: block;
				position: absolute;
			}
		}

		&--one {

			i {
				width: 22px;
				margin: -15px 0 0 -11px;
			}
		}
		
		&--two {

			i {
				width: 26px;
				margin: -15px 0 0 -13px;
			}
		}
		
		&--three {

			i {
				width: 26px;
				margin: -16px 0 0 -13px;
			}
		}
		
		&--four {

			i {
				width: 32px;
				margin: -13px 0 0 -16px;
			}
		}
	}

	@media (min-width: $screen-sm-min) {

	}
	
	@media (min-width: $screen-md-min) {
		padding-top: 30px;
		padding-bottom: 10px;
	
		&__item {
			text-align: left;
			font-size: 1.2rem;
			line-height: 1.8rem;
			margin-bottom: 20px;
			width: calc(50% - 11px);
			padding: 30px 25px 30px 132px;

			&--title {
				font-size: 1.6rem;
				line-height: 2.2rem;
			}

			&--icon {
				top: 50%;
				left: 3px;
				width: 124px;
				height: 131px;
				margin: -65px 0 0 0;
			}
			
			&--one {

				i {
					width: 28px;
					margin: -18px 0 0 -14px;
				}
			}
			
			&--two {

				i {
					width: 34px;
					margin: -20px 0 0 -17px;
				}
			}
			
			&--three {

				i {
					width: 34px;
					margin: -20px 0 0 -17px;
				}
			}
			
			&--four {

				i {
					width: 40px;
					margin: -18px 0 0 -20px;
				}
			}
		}
	}
	
	@media (min-width: $screen-lg-min) {
		padding-top: 40px;
		padding-bottom: 40px;

		&__row {
			flex-wrap: nowrap;
		}

		&__item {
			margin: 0;
			font-size: 1.3rem;
			line-height: 1.8rem;
			text-align: center;
			width: calc(25% - 10px);
			padding: 150px 15px 28px 15px;

			&--icon {
				top: 6px;
				left: 50%;
				width: 154px;
				height: 163px;
				margin: 0 0 0 -82px;
			}

			&--title {
				font-size: 1.8rem;
				line-height: 2.5rem;
				margin-bottom: 12px;
			}
						
			&--one {

				i {
					width: 36px;
					margin: -25px 0 0 -18px;
				}
			}
			
			&--two {

				i {
					width: 48px;
					margin: -24px 0 0 -24px;
				}
			}
			
			&--three {

				i {
					width: 50px;
					margin: -27px 0 0 -25px;
				}
			}
			
			&--four {

				i {
					width: 60px;
					margin: -23px 0 0 -30px;
				}
			}
		}
	}
	
	@media (min-width: $screen-xl-min) {
	
	}
}

.offer {

	&__header {
		background: #fff;
	}

	&__nav {
		font-size: 1.3rem;
		line-height: 1.6rem;
		display: flex;
		justify-content: flex-start;

		&--item {
			color: #fff;
			display: flex;
			padding: 20px 10px;
			margin-right: 2px;
			font-weight: 700;
			text-decoration: none;
			flex-direction: column;
			background: $color-orange;
			border-radius: 5px 5px 0 0;

			&:hover {
				color: #fff;
				background: #fd9116;
				text-decoration: none;
			}

			&:last-child {
				margin-right: 0;
			}

			span {
				margin: auto 0;
				display: block;
			}

			&.active {
				color: #0B3C59;
				background: $color-light-blue;
			}
		}
	}

	&__main {
		padding-top: 20px;
		padding-bottom: 40px;
		position: relative;
		background: $color-light-blue;
			
		&::before {
			left: 0;
			right: 0;
			bottom: 0;
			z-index: 1;
			content: '';
			height: 92px;
			position: absolute;
			background: url('../img/primary__sky_xs.png') 50% 100% repeat-x;
		}

		.container {
			z-index: 10;
			position: relative;
		}
	}

	&__button {
		padding-top: 30px;
		display: flex;
		justify-content: center;

		.button {
			width: 100%;
		}
	}

	&__wrap {
		width: 243px;
		position: relative;
	}

	&__slider {
		overflow: visible;

		.swiper-slide {
			opacity: 0.3;
		}

		.swiper-slide-active {
			opacity: 1;
		}
	}

	&__item {
		font-size: 1.3rem;
		line-height: 2rem;

		&--image {
			display: block;
			overflow: hidden;
			border-radius: 5px;
			margin-bottom: 15px;
		}

		&--rating {
			margin-bottom: 10px;
		}

		&--name {
			color: #0B3C59;
			text-decoration: underline;

			&:hover {
				color: #0B3C59;
				text-decoration: none;
			}
		}

		&--place {
			color: #79A8C3;
			padding-top: 8px;
		}

		&--link {
			color: #0B3C59;
			margin-bottom: 4px;
			position: relative;
			display: inline-block;
			padding: 1px 0;
			text-decoration: underline;
			transition: .3s;

			&::before {
				top: 50%;
				right: 7px;
				opacity: 0;
				content: '';
				width: 13px;
				height: 5px;
				font-size: 0;
				line-height: 0;
				margin-top: -2px;
				position: absolute;
				display: inline-block;
				background: url('../img/offer__arrow_right.svg') 100% 50% no-repeat;
			}

			&:hover {
				color: #fff;
				padding: 1px 26px 1px 6px;
				background: $color-orange;
				text-decoration: underline;
				transition: .3s;

				&::before {
					opacity: 1;
				}
			}
		}

		&--price {
			color: $color-gray;
			margin-bottom: 4px;

			strong {
				color: #0B3C59;
				font-size: 1.5rem;
			}
		}

		&--info {
			color: $color-gray;
		}
	}

	&__tab {
		display: none;

		&.active {
			display: block;
		}
	}

	@media (min-width: $screen-sm-min) {

		&__wrap {
			width: 100%;
		}

		&__slider {

			.swiper-slide-active + .swiper-slide {
				opacity: 1;
			}
		}
	}

	@media (min-width: $screen-md-min) {

		&__nav {
			font-size: 1.4rem;
			line-height: 1.9rem;

			a {
				padding: 12px 18px;
			}
		}

		&__main {
			padding-top: 30px;
			padding-bottom: 20px;
				
			&::before {
				height: 198px;
				background-image: url('../img/primary__sky_md.png');
			}	
		}
		
		&__slider {

			.swiper-slide-active + .swiper-slide + .swiper-slide {
				opacity: 1;
			}
		}

		&__item {

			&--image {
				margin-bottom: 20px;
			}
		}

		&__button {

			.button {
				width: auto;
			}
		}
	}
	
	@media (min-width: $screen-lg-min) {
	
		&__nav {
			font-size: 1.5rem;
			line-height: 2.1rem;

			a {
				padding: 12px 25px;
				margin-right: 5px;

				&:last-child {
					margin-right: 0;
				}
			}
		}

		&__main {
			padding-bottom: 45px;
				
			&::before {
				height: 352px;
				background-image: url('../img/primary__sky_lg.png');
			}
		}
				
		&__slider {
			overflow: hidden;

			.swiper-slide-active + .swiper-slide + .swiper-slide + .swiper-slide {
				opacity: 1;
			}
		}

		.slider-nav {
			top: 50px;
		}
	}
	
	@media (min-width: $screen-xl-min) {
	
	}
}

.vendors {
	background: #fff;
	padding: 20px 0 50px 0;

	&__content {
		position: relative;
	}

	&__wrap {
		margin: 0 -9px;
	}

	&__slider {
		width: 100%;
		overflow: visible;

		.swiper-wrapper {
			align-items: center;
		}

		.swiper-slide {
			width: auto;
			padding: 9px;
		}
	}

	&__list {
		width: 600px;
		font-size: 0;
		line-height: 0;
		display: flex;
		align-items: center;

		&--item {
			flex-shrink: 0;
		}
	}

	&__scrollbar {
		height: 1px;
		background: #E1F4FF;

		.swiper-scrollbar-drag {
			background: $color-orange;
		}
	}
}

.slider-nav {
	z-index: 20;
	width: 50px;
	height: 50px;
	font-size: 0;
	line-height: 0;
	border: none;
	outline: none;
	display: none;
	cursor: pointer;
	position: absolute;
	background: #fff;
	transition: .3s;

	&--blue {
		background: $blue-300;
	}

	&--radius {
		border-radius: 5px !important;
	}

	i, 
	b {
		top: 50%;
		left: 50%;
		width: 13px;
		height: 10px;
		position: absolute;
		display: inline-block;
		margin: -5px 0 0 -6px;
		transition: .3s;
	}

	b {
		opacity: 0;
		visibility: hidden;
	}

	svg {

		path {
			fill: #0B3C59;
		}

		line {
			stroke: #0B3C59;
		}
	}

	&-prev {
		left: 0;
		border-radius: 0px 5px 5px 0px;
	}

	&-next {
		right: 0;
		border-radius: 5px 0 0 5px;
	}

	&:hover {
		background: $color-orange;
		transition: .3s;

		i {
			opacity: 0;
			visibility: hidden;
			transition: .3s;
		}
		
		b {
			opacity: 1;
			visibility: visible;
			transition: .3s;
		}
	}

	&.swiper-button-disabled {
		opacity: 0 !important;
		display: none !important;
		visibility: hidden !important;
	}

	@media (min-width: $screen-lg-min) {
		display: inline-block;
	}
}

.comment {
	color: #fff;
	font-weight: 600;
	font-size: 1.3rem;
	line-height: 2rem;
	position: relative;
	border-radius: 5px;
	background: $color-blue;
	padding: 30px 30px 60px 30px;

	&:after,
	&::before {
		z-index: 5;
		content: '';
		width: 114px;
		height: 96px;
		position: absolute;
		background-size: cover;
		background-repeat: no-repeat;
		background-position: 50% 50%;
	}

	&:after {
		top: -48px;
		left: -25px;
		background-image: url('../img/quote__top.png');
	}
	
	&::before {
		bottom: -48px;
		right: -25px;
		background-image: url('../img/quote__bottom.png');
	}


	&__wrap {
		z-index: 10;
		position: relative;
	}

	&__header {
		margin-bottom: 6px;

		&--text {
			font-weight: 700;
			font-size: 1.4rem;
			line-height: 1.9rem;
			margin-bottom: 8px;
		}

		&--star {
			margin-bottom: 20px;
		}

		&--info {
			font-size: 1.1rem;
			line-height: 2rem;
			color: $color-light-blue;

			span {
				display: inline-block;
				margin-right: 12px;

				&:last-child {
					margin-right: 0;
				}
			}
		}
	}

	&__text {
		font-style: italic;
	}

	@media (min-width: $screen-md-min) {
		font-size: 1.5rem;
		line-height: 2.5rem;
		padding: 40px 50px 70px 40px;

		&::after,
		&::before {
			width: 134px;
			height: 114px;
		}

		&::after {
			top: -60px;
			left: -28px;
		}
		
		&::before {
			right: -28px;
			bottom: -60px;
		}

		&__header {
			display: flex;
			flex-wrap: wrap;
			align-items: center;
			margin-bottom: 30px;

			&--text {
				width: 100%;
				font-size: 1.8rem;
				line-height: 2.5rem;
				margin-bottom: 5px;
			}

			&--star {
				margin: 0 20px 0 0;
				font-size: 1.8rem;
				line-height: 2rem;
			}

			&--info {
				font-size: 1.3rem;
				line-height: 2rem;
			}
		}
	}
	
	@media (min-width: $screen-lg-min) {
		padding: 50px 162px 60px 162px;

		&:after {
			top: -16px;
			left: 45px;
		}
		
		&::before {
			right: 45px;
			bottom: -16px;
		}

		&__header {

			&--text {
				width: auto;
				padding-right: 10px;
			}

			&--info {
				width: 100%;
			}
		}
	}
}

.comments {
	z-index: 3;
	padding-top: 10px;
	position: relative;
	padding-bottom: 50px;
	
	&::before {
		left: 0;
		right: 0;
		bottom: 0;
		z-index: 1;
		content: '';
		height: 92px;
		position: absolute;
		background: url('../img/shadow__top_xs.png') 50% 100% repeat-x;
	}
	
	.heading {
		margin-bottom: -30px;
	}

	.container {
		z-index: 10;
		position: relative;
	}

	&__wrap {
		max-width: 310px;
		position: relative;
	}

	&__slider {
		overflow: visible;

		.swiper-slide {
			padding: 48px 0;
		}
	}
	
	&__button {
		z-index: 50;
		margin-top: -15px;
		position: relative;
		display: flex;
		justify-content: center;

		.button {
			width: 100%;
		}
	}
		
	@media (min-width: $screen-md-min) {
		padding-top: 20px;
		padding-bottom: 70px;

		.heading {
			margin-bottom: -40px;
		}

		&__wrap { 
			width: 620px;
			max-width: inherit;
		}

		&__slider {
			overflow: visible;
	
			.swiper-slide {
				padding: 60px 0;
			}
		}
		
		&__button {

			.button {
				width: auto;
			}
		}
	}

	@media (min-width: $screen-lg-min) {
		padding-top: 30px;
		padding-bottom: 80px;

		&::before {
			height: 272px;
			background-image: url('../img/shadow__top_lg.png');
		}

		.heading {
			margin-bottom: 5px;
		}

		&__wrap {
			width: 100%;
		}

		&__slider {
			overflow: hidden;

			.swiper-slide {
				padding: 16px 0;
			}
		}

		.slider-nav {
			top: 50%;
			margin-top: -25px;
			background: $color-light-blue;

			&:hover {
				background: $color-orange;
			}
		}

		&__button {
			margin: 0;
			padding-top: 15px;
		}
	}

	@media (min-width: $screen-xl-min) {

	}
}

.comments-white {
	padding-bottom: 0;
	background: transparent;

	&::before {
		display: none;
	}

	@media (min-width: $screen-md-min) {
		padding-bottom: 0;
	}
	
	@media (min-width: $screen-lg-min) {
		padding-bottom: 0;
	}
}

.articles {
	z-index: 5;
	padding-top: 0;
	padding-bottom: 50px;
	position: relative;
	background: $color-light-blue;

	&::before {
		left: 0;
		right: 0;
		bottom: 0;
		z-index: 1;
		content: '';
		height: 92px;
		position: absolute;
		background: url('../img/primary__sky_xs.png') 50% 100% repeat-x;
	}

	.container {
		z-index: 10;
		position: relative;
	}

	.heading {
		margin-bottom: 20px;
	}

	&__wrap {
		max-width: 310px;
		position: relative;
	}

	&__slider {
		overflow: visible;
	}

	&__button {
		padding-top: 30px;
		display: flex;
		justify-content: center;

		.button {
			width: 100%;
		}
	}

	&__item {
		padding: 10px;
		font-size: 1.2rem;
		line-height: 1.8rem;
		background: #fff;
		border-radius: 5px;

		&--image {
			display: block;
			overflow: hidden;
			border-radius: 5px;
		}

		&--content {
			padding: 15px 10px;
		}

		&--tag {
			color: #0B3C59;
			padding: 3px 10px;
			font-size: 1.1rem;
			line-height: 2rem;
			border-radius: 5px;
			margin-bottom: 15px;
			display: inline-block;
			background: $color-light-blue;
		}

		&--title {
			display: block;
			font-weight: 700;
			font-size: 1.4rem;
			line-height: 1.9rem;
			color: $color-orange;
			margin-bottom: 15px;
			text-decoration: underline;
			
			&:hover {
				color: $color-orange;
				text-decoration: none;
			}
		}
	}

	@media (min-width: $screen-sm-min) {

		&__wrap {
			width: 100%;
			max-width: inherit;
		}
		
		&__slider {
			overflow: hidden;
		}
		
		&__button {
			padding-top: 35px;
		}
	}
	
	@media (min-width: $screen-md-min) {
		padding-top: 10px;
		padding-bottom: 35px;
		 
		&::before {
			height: 198px;
			background-image: url('../img/primary__sky_md.png');
		}	
	
		&__button {

			.button {
				width: auto;
			}
		}

		&__item {
			padding: 15px;
			font-size: 1.2rem;
			line-height: 2rem;

			&--content {
				padding: 20px 10px 30px 10px;
			}

			&--tag {
				padding: 5px 10px;
				font-size: 1.2rem;
				line-height: 2rem;
				margin-bottom: 18px;
			}
		}
	}
	
	@media (min-width: $screen-lg-min) {
		padding-bottom: 100px;
			
		&::before {
			height: 302px;
			background-image: url('../img/primary__sky_lg.png');
		}
	
		&__item {
			padding: 20px;
			font-size: 1.3rem;
			line-height: 2rem;

			&--content {
				padding: 28px 10px 40px 10px;
			}

			&--tag {
				padding: 5px 10px;
				font-size: 1.3rem;
				line-height: 2rem;
				margin-bottom: 12px;
			}
		}
	}
	
	@media (min-width: $screen-xl-min) {
	
	}
}

.main {
	flex-grow: 1;
	font-size: 1.2rem;
	line-height: 1.8rem;
	padding-top: 15px;
	padding-bottom: 15px;

	.heading {
		max-width: 330px;
	}

	&__row {
		position: relative;

		&--one {
			z-index: 5;
			margin-bottom: 30px;

			.main__image {
				margin: 0 auto;
				max-width: 310px;
			}
		}
		
		&--two {
			z-index: 10;
			
			.main__image {
				margin: 0 auto;
				max-width: 345px;
	
				.image-wrap {
					margin: -80px -20px 0 -190px;
				}
			}
		}
		
		&--three {
			z-index: 15;
			margin-bottom: 20px;
			
			.main__image {
				margin: 0 auto;
				max-width: 345px;
	
				.image-wrap {
					width: 500px;
					margin: -90px 0 0 -20px;
				}
			}
		}
	}

	&__content {
		z-index: 2;
		position: relative;
	}

	&__lead {
		padding: 20px;
		text-align: center;
		border-radius: 5px;
		background: #FFF5E8;
	}

	@media (min-width: $screen-md-min) {
		font-size: 1.3rem;
		line-height: 2rem;

		&__row {
			display: flex;
			justify-content: space-between;

			&--one {
				margin-bottom: 20px;

				.main__image {
					max-width: inherit;

					.image-wrap {
						width: 390px;
					}
				}
			}

			&--two {
				
				.main__content {
					order: 2;
				}

				.main__image {
					order: 1;
					max-width: inherit;
				
					.image-wrap {
						margin: -120px 0 0 -440px;
					}
				}
			}

			&--three {
				margin-bottom: 40px;

				.main__image {
					max-width: inherit;
								
					.image-wrap {
						width: 750px;
						margin: -140px 0 0 0;
					}
				}
			}
		}
				
		&__content {
			width: 400px;
			max-width: inherit;
			flex-shrink: 0;
		}
		
		&__image {
			width: 280px;
			flex-shrink: 0;
			max-width: inherit;
		}

		&__lead {
			padding: 30px 25px;
		}
	}
	
	@media (min-width: $screen-lg-min) {
			
		&__row {

			&--one {
				margin-bottom: 40px;

				.main__content {
					width: 440px;

					.image-wrap {
						margin: 0 0 0 -260px;
					}
				}

				.main__image {
					width: calc(100% - 440px);

				}
			}

			&--two {

				.main__content {
					width: 470px;
				}
				
				.main__image {
					width: calc(100% - 470px);

					.image-wrap {
						margin: -140px -20px 0 -260px;
					}
				}
			}

			&--three {
				margin-top: -50px;
				
				.main__content {
					width: 470px;
				}
				
			}
			
			.main__image {
				width: calc(100% - 470px);

				.image-wrap {
					width: 800px;
				
				}
			}			
		}

		&__image {
		
		}

		&__lead {
			padding: 40px 45px;
		}
	}
	
	@media (min-width: $screen-xl-min) {
	
	}
}

.raty {

	.star-on {
		color: $color-orange;
	}

	.star-off {
		color: $color-gray;
	}

	.star-half {
		color: $color-orange;
	}
}
  
.cancel-on, 
.cancel-off, 
.star-on, 
.star-off, 
.star-half {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-family: "raty";
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1;
	speak: none;
	text-transform: none;
  }
  
 .cancel-on:before {
	 content: "\e600";
}
  
.cancel-off:before {
	content: "\e601";
}
  
.star-on:before {
	content: "\f005";
}
  
.star-off:before {
	content: "\f006";
}
  
.star-half:before {
	content: "\f123";
}

.selection {

	&__city {
		font-size: 0;
		line-height: 0;
		display: inline-block;

		&--toggle {
			padding: 5px 15px;
			height: 30px;
			color: #fff;
			display: flex;
			cursor: pointer;
			font-size: 1.3rem;
			line-height: 1.8rem;
			align-items: center;
			text-decoration: none;
			border-radius: 5px 5px 0 0;
			background: $color-orange;
			
			svg {
				fill: #fff;
			}

			&:hover {
				color: #fff;
				text-decoration: none;

				svg {
					fill: #fff;
				}
			}			

			span {
				display: inline-block;
			}

			i {
				height: 4px;
				font-size: 0;
				line-height: 0;
				margin-left: 4px;
				margin-top: 2px;
				display: inline-block;
			}
		}
	}

	&__main {
		border-top: 1px solid $color-orange;
	}

	&__row {
		margin: 0 -3px;
		display: flex;
		flex-wrap: wrap;
	}

	&__item {
		width: 100%;
		padding: 0 3px;
		margin-bottom: 5px;

		&--date {
			width: 50%;
		}

		&--day {
			width: 50%;
		}

		&--button {

			.button {
				width: 100%;
			}
		}
	}

	@media (min-width: $screen-md-min) {

		&__item {
				
			&--date {
				width: 35%;
			}

			&--day {
				width: 30%;
			}

			&--person {
				width: 35%;
			}
		}
	}
	
	@media (min-width: $screen-lg-min) {
	
		&__row {
			margin: 0 -1px;
			flex-wrap: nowrap;
		}

		&__item {
			padding: 0 1px;
			margin-bottom: 0;

			&--country {
				width: auto;
				flex-grow: 1;
			}

			&--date {
				width: 216px;
				flex-shrink: 0;
			}

			&--day {
				width: 134px;
				flex-shrink: 0;
			}

			&--person {
				width: 218px;
				flex-shrink: 0;
			}

			&--button {
				width: 170px;
				flex-shrink: 0;
			}
		}
	}
}

.select {
	display: block;
	font-size: 0;
	line-height: 0;
	position: relative;

	&__header {
		cursor: pointer;
		position: relative;
		border-radius: 4px;
		background: #fff;
		border: 1px solid #DCEEF8;
		padding: 8px 25px 8px 15px;

		&--label {
			color: $color-gray;
			font-size: 1.1rem;
			line-height: 1.5rem;
		}

		&--value {
			max-width: 100%;
			font-weight: 700;
			color: #0B3C59;
			font-size: 1.5rem;
			line-height: 1.7rem;
			overflow: hidden;
			white-space: normal;
			text-overflow: ellipsis;
		}

		&--arrow {
			top: 50%;
			height: 4px;
			right: 15px;
			margin-top: -2px;
			position: absolute;
			display: inline-block
		}
	}
	
	@media (min-width: $screen-md-min) {

		&__header {
			padding: 14px 25px 14px 15px;

			&--label {
				line-height: 2rem;
			}

			&--value {
				line-height: 2rem;
			}
		}
	}
}

.last-block {
	padding-bottom: 50px;

	&__button {
		text-align: center;
		margin-bottom: 45px;

		.button {
			width: 160px;
		}
	}

	@media (min-width: $screen-md-min) {
		padding-bottom: 60px;

		&__button {
			margin-bottom: 60px;
		}
	}

	@media (min-width: $screen-lg-min) {
		padding-bottom: 70px;

		&__button {
			margin-bottom: 70px;
		}
	}
}

.subscription {

	&__main {
		border-radius: 6px;
		background: $blue-300;
		padding: 30px 20px 20px 20px;
	}

	&__header {
		font-weight: 700;
		font-size: 1.5rem;
		line-height: 1.8rem;
		margin-bottom: 20px;
		text-align: center;
	}

	&__form {

		&--input {
			margin-bottom: 10px;
		}

		&--button {

		}
	}

	.button {
		width: 100%;
	}

	&__text {
		padding-top: 20px;
		text-align: center;
		font-size: 1rem;
		line-height: 1.4rem;
	}

	@media (min-width: $screen-md-min) {

		&__main {
			display: flex;
			padding: 30px 30px 30px 30px;
		}

		&__header {
			margin: 0;
			width: 212px;
			flex-shrink: 0;
			text-align: left;
			font-size: 1.8rem;
			line-height: 2rem;
		}

		&__form {
			flex-grow: 1;
		}

		&__text {
			padding-top: 15px;
		}
	}

	@media (min-width: $screen-lg-min) {

		&__form {

			&--row {
				display: flex;
				justify-content: space-between;
			}

			&--input {
				margin-bottom: 0;
				flex-grow: 1;
				padding-right: 15px;
			}

			&--button {
				width: 198px;
				flex-shrink: 0;
			}
		}
	}
}

.social {
	margin: 0 -8px;
	font-size: 0;
	line-height: 0;
	display: flex;
	align-items :center;

	a {
		margin: 0 8px;
		display: inline-block;

		svg {
			fill: $orange;
		}

		&:hover {

			svg {
				fill: $blue;
			}
		}

		&.icon-vkontakte {
			height: 11px;
		}

		&.icon-facebook {
			height: 16px;
		}

		&.icon-youtube {
			height: 13px;
		}

		&.icon-pinterest {
			height: 16px;
		}
	}

	@media (min-width: $screen-md-min) {
		margin: 0 -15px;
		justify-content: center;

		a {
			margin: 0 15px;

			&.icon-vkontakte {
				height: 17px;
			}

			&.icon-facebook {
				height: 25px;
			}

			&.icon-youtube {
				height: 20px;
			}

			&.icon-pinterest {
				height: 25px;
			}
		}
	}
}

.main-top {
	position: relative;
	padding-top: 50px;
	padding-bottom: 20px;

	&__container {
		z-index: 20;
		padding: 0 15px;
		position: relative;
	}

	&__xs {
		display: block;
		overflow: hidden;
		border-radius: 6px;
	}

	&__md {
		display: none;
		overflow: hidden;
		border-radius: 6px;
	}

	@media (min-width: $screen-sm-min) {

		&__xs {
			display: none;
		}

		&__md {
			display: block;
		}

		&__container {
			padding: 0;
			margin: 0 auto;
			max-width: 957px;
		}
	}

	@media (min-width: $screen-md-min) {
		padding-bottom: 30px;

		&:before {
			top: 0;
			left: 0;
			right: 0;
			bottom: -1px;
			z-index: 10;
			content: '';
			display: none;
			position: absolute;
			background: url("../img/landing_top_sky.png") 50% 100% no-repeat;
			background-size: 100% auto;
		}
	}

	@media (min-width: $screen-lg-min) {
		padding-bottom: 60px;
		background: $blue-300;
		padding-top: 124px;

		&:before {
			display: block;
		}
	}

	@media (min-width: $screen-xl-min) {

	}
}

.main-second {
	font-size: 1.2rem;
	line-height: 2rem;
	position: relative;
	padding-top: 15px;
	padding-bottom: 74px;

	&:before {
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		content: '';
		z-index: 1;
		position: absolute;
		background: url('../img/sky__top.png') 50% 100% no-repeat;
		background-size: 100% auto;
	}

	.container {
		z-index: 10;
		position: relative;
	}

	&__header {
		font-weight: 700;
		font-size: 2.4rem;
		line-height: 3.3rem;
		text-align: center;
		margin-bottom: 15px;
		text-transform: uppercase;
	}

	&__text {
		text-align: center;
	}

	@media (min-width: $screen-md-min) {
		padding-bottom: 110px;
		font-size: 1.3rem;
		line-height: 2rem;

		&__header {
			font-size: 2.6rem;
			line-height: 3.5rem;
			margin-bottom: 20px;
		}
	}

	@media (min-width: $screen-lg-min) {
		padding-bottom: 170px;


		&__header {
			font-size: 3.2rem;
			line-height: 4.4rem;
			margin-bottom: 30px;
		}
	}
}

.section-blue {
	z-index: 5;
	position: relative;
	background: $blue-300;
	padding-bottom: 57px;

	&:before {
		top: 0;
		left: 0;
		right: 0;
		bottom: -1px;
		content: '';
		z-index: 1;
		position: absolute;
		background: url('../img/sky__bottom.png') 50% 100% no-repeat;
		background-size: 100% auto;
	}

	.container {
		z-index: 10;
		position: relative;
	}

	@media (min-width: $screen-md-min) {
		padding-bottom: 105px;
	}

	@media (min-width: $screen-lg-min) {
		padding-bottom: 110px;
	}
}

.section-white {
	position: relative;
	padding-bottom: 60px;

	&:before {
		top: 0;
		left: 0;
		right: 0;
		bottom: -1px;
		content: '';
		z-index: 1;
		position: absolute;
		background: url('../img/sky__top.png') 50% 100% no-repeat;
		background-size: 100% auto;
	}

	.container {
		z-index: 20;
		position: relative;
	}

	@media (min-width: $screen-md-min) {
		padding-bottom: 68px;
	}

	@media (min-width: $screen-lg-min) {
		padding-bottom: 90px;
	}

	@media (min-width: $screen-xl-min) {

	}
}

.section-last {
	position: relative;
	padding-bottom: 50px;

	@media (min-width: $screen-md-min) {
		padding-bottom: 60px;
	}

	@media (min-width: $screen-lg-min) {
		padding-bottom: 70px;
	}
}

.section--bottom-blue {
	background: $blue-300;
}

.date-button {
	font-size: 0;
	line-height: 0;
	font-weight: 400;
	position: relative;
	display: inline-block;

	input {
		top: 0;
		left: 0;
		opacity: 0;
		width: 1px;
		height: 1px;
		visibility: hidden;
		position: absolute;
	}

	span {
		color: $dark;
		width: 50px;
		height: 40px;
		padding: 10px 5px;
		text-align: center;
		font-size: 1.3rem;
		line-height: 2rem;
		position: relative;
		background: $white;
		border-radius: 6px;
		display: inline-block;

		&:hover {
			color: $white;
			background: $blue;
		}
	}

	input:checked + span {
		color: $white;
		background: $orange;
	}

	input:disabled + span {
		opacity: 0.4;
	}

}

.arrivals {
	font-size: 1.2rem;
	line-height: 2rem;
	text-align: center;

	&__title {
		font-weight: 700;
		font-size: 1.5rem;
		line-height: 2rem;
		margin-bottom: 8px;
	}

	&__text {
		margin-bottom: 30px;
	}

	&__content {
		margin-right: -15px;
	}

	&__scroll {
		width: 100%;
		max-width: 100%;
		overflow-x: auto;
	}

	&__date {
		padding-bottom: 15px;
		padding-right: 15px;
		display: flex;
		align-items: center;

		&--item {
			width: 50px;
			margin-right: 3px;
		}
	}

	@media (min-width: $screen-md-min) {
		font-size: 1.3rem;
		line-height: 2rem;

		&__scroll {
			overflow: visible;
		}

		&__content {
			margin: 0;
		}

		&__date {
			justify-content: center;

			&:last-child {
				margin-bottom: 0;
			}
		}
	}

	@media (min-width: $screen-lg-min) {

		&__title {
			font-size: 1.8rem;
			line-height: 2.5rem;
		}
	}

	@media (min-width: $screen-xl-min) {

	}
}

.tour {

	&__media {
		position: relative;
		margin-bottom: 15px;

		&--image {
			overflow: hidden;
			border-radius: 6px;
		}

		&--content {
			padding-top: 10px;
			display: flex;
			align-items: center;
		}

		&--link {
			color: $dark;
			font-weight: 700;
			font-size: 1.5rem;
			line-height: 2rem;
			display: flex;
			align-items: center;
			text-decoration: underline;

			span {
				white-space: nowrap;
				display: inline-block;
			}

			i {
				font-size: 0;
				line-height: 0;
				height: 10px;
				margin-left: 8px;
				display: inline-block;
			}
		}
	}

	&__text {
		font-size: 1.2rem;
		line-height: 2rem;
		margin-bottom: 20px;
	}

	&__group {
		padding-top: 5px;
		margin-bottom: 20px;

		&--xs {
			display: block;
		}

		&--lg {
			display: none;
		}

		&--title {
			font-weight: 700;
			font-size: 1.3rem;
			line-height: 2rem;
			margin-bottom: 10px;
		}
	}

	&__button {
		text-align: center;

		.button {
			width: 100%;
			max-width: 400px;
		}
	}

	.swiper-container {
		overflow: visible;
	}

	.swiper-slide {
		width: 200px;
		height: auto;
	}

	&__item {
		height: 100%;
		color: $dark;
		text-decoration: none;
		font-size: 1.2rem;
		line-height: 2rem;
		padding: 15px 20px;
		min-height: 70px;
		display: flex;
		flex-direction: column;
		background: $blue-300;
		border-radius: 6px;

		&:hover {
			color: orange;
			text-decoration: none;
		}

		&--wrap {
			display: block;
			margin: auto 0;
		}
	}

	&.tour--white {

		.tour__item {
			background: $white;
		}
	}

	@media (min-width: $screen-md-min) {

		&__media {
			margin-bottom: 30px;

			&--content {
				left: 0;
				right: 0;
				bottom: 0;
				position: absolute;
				justify-content: center;
			}

			&--link {
				height: 46px;
				font-size: 1.8rem;
				line-height: 2.4rem;
				padding: 10px 32px;
				background: $white;
				border-radius: 6px 6px 0 0;

				i {
					height: 12px;
				}
			}
		}

		&__group {
			padding-top: 10px;
			margin-bottom: 30px;

			&--title {
				text-align: center;
				font-size: 1.5rem;
				line-height: 2rem;
				margin-bottom: 15px;
			}
		}

		&__text {
			text-align: center;
			margin-bottom: 10px;
			font-size: 1.3rem;
			line-height: 2rem;
		}

		&__item {
			font-size: 1.3rem;
			line-height: 2rem;
		}

		.swiper-slide {
			width: 228px;
		}

		&__button {

			.button {
				max-width: 200px;
			}
		}
	}

	@media (min-width: $screen-lg-min) {

		&__text {
			margin-bottom: 0;
		}

		&__group {
			margin-bottom: 15px;
			padding-top: 30px;

			&--xs {
				display: none;
			}

			&--lg {
				display: block;
			}
		}

		&__row {
			margin-left: -7px;
			margin-right: -8px;
			display: flex;
			flex-wrap: wrap;
			justify-content: center;
		}

		&__col {
			width: 25%;
			padding-left: 7px;
			padding-right: 8px;
			margin-bottom: 15px;
		}
	}
}

.attraction {
	font-size: 1.2rem;
	line-height: 2rem;

	&__gallery {
		margin-bottom: 20px;

		&--item {
			display: block;
			overflow: hidden;
			border-radius: 6px;
		}
	}

	&__title {
		font-weight: 700;
		font-size: 1.5rem;
		line-height: 2rem;
		margin-bottom: 15px;
	}

	.swiper-slide {
		width: 258px;
	}

	.swiper-container {
		overflow: visible;
	}

	@media (min-width: $screen-md-min) {
		font-size: 1.3rem;
		line-height: 2rem;

		.swiper-slide {
			width: auto;
		}

		.swiper-container {
			overflow: hidden;
		}
	}
}

.elem {
	height: 100%;
	font-size: 1.3rem;
	line-height: 1.8rem;
	position: relative;
	display: flex;
	flex-direction: column;

	&__image {
		display: block;
		overflow: hidden;
		border-radius: 6px;
		margin-bottom: 18px;
	}

	&__content {
		flex-grow: 1;
		display: flex;
		flex-direction: column;
	}

	&__top {
		display: flex;
		align-items: center;
		margin-bottom: 5px;
	}

	&__tag {
		color: $white;
		background: $blue;
		margin-right: 8px;
		text-align: center;
		font-size: 1.2rem;
		line-height: 1.6rem;
		padding: 2px 10px;
		border-radius: 3px;
	}

	&__date {
		font-size: 1.2rem;
		line-height: 2rem;
	}

	&__header {
		color: $dark;
		display: block;
		font-weight: 700;
		font-size: 1.5rem;
		line-height: 2rem;
		margin-bottom: 2px;
		text-decoration: underline;

		&:hover {
			color: $dark;
			text-decoration: none;
		}
	}

	&__info {
		color: $blue-100;
	}

	&__text {
		padding-top: 12px;
	}

	&__title {
		color: $dark;
		display: block;
		font-weight: 700;
		font-size: 1.5rem;
		line-height: 2rem;
		margin-bottom: 2px;
		text-decoration: none;
		flex-grow: 1;

		&:hover {
			color: $dark;
			text-decoration: underline;
		}
	}

	&__button {
		padding-top: 20px;

		.button {
			min-width: 130px;
		}
	}

	@media (min-width: $screen-md-min) {

		&__header {
			font-size: 1.8rem;
			line-height: 2.5rem;
		}

		&__title {
			font-size: 1.8rem;
			line-height: 2.5rem;
		}

		&__date {
			font-size: 1.3rem;
			line-height: 2rem;
		}
	}
}

@media (min-width: $screen-sm-min) {

}

@media (min-width: $screen-md-min) {

}

@media (min-width: $screen-lg-min) {

}

@media (min-width: $screen-xl-min) {

}